---
names:
  full: Azure Subscription Integration With Microsoft Defender For Endpoint
    is not enabled
  contextual: Integration With Microsoft Defender For Endpoint is not enabled
description: This integration setting enables Microsoft Defender for Endpoint (formerly
  'Advanced Threat Protection' or 'ATP' or 'WDATP' - see additional info) to communicate
  with Microsoft Defender for Cloud.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/03/03"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-cff561fd
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/defender-endpoint-integration.html
      name: Enable Defender for Endpoint Integration with Microsoft Defender for Cloud
